<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/html/imgs/favicon.ico">
    <title>Error Interno</title>
    <link href="https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@600&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@300;600&display=swap" rel="stylesheet">
</head>

<body style="padding: 10%;text-align: center; font-family: 'Yanone Kaffeesatz', sans-serif;">
    <img src="/html/imgs/logo.png" alt="homebrewsoft.png">
    <div style="background-color: white; text-align: center; color: black; ">
        <img src="/html/imgs/mail.png" style="width: 270px; height: 206px;" alt="mail.png">
        <p><strong style="font-size: 300%;">PARECE QUE ALGO SALIO MAL</strong><br><br>
            <a style="font-size: 200%;">Intenta más tarde, o bien contacta a nuestro equipo de soporte:</a><br><a
                style="font-size: 200%;"
                href="mailto:contacto@homebrewsoft.dev?subject=Support">contacto@homebrewsoft.dev</a></p>
    </div>
</body>

</html>
